/** Shopify CDN: Minification failed

Line 92:28 Unterminated string token
Line 263:21 Expected identifier but found "!"
Line 284:23 Expected identifier but found "!"
Line 894:0 Unexpected "]"

**/
/* fonts */

@font-face {
 font-family: "windsor";
  src: url("/cdn/shop/files/WindsorPro-Bold.woff?v=1667501515") format("woff"), url("/cdn/shop/files/WindsorPro-Bold.woff2?v=1667501534") format("woff2");
        
}

@font-face {
 font-family: "favorit";
  src: url("/cdn/shop/files/ABCFavoritExtended-Medium.woff?v=1667501436") format("woff"), url("/cdn/shop/files/ABCFavoritExtended-Medium.woff2?v=1667501436") format("woff2");
        
}


@font-face {
 font-family: "apercu-mono";
  src: url("/cdn/shop/files/apercu-mono-bold-pro.woff?v=1667501420") format("woff"), url("/cdn/shop/files/apercu-mono-bold-pro.woff2?v=1667501420") format("woff2");
        
}


/* header */
@media (max-width: 767.98px) 
{.logo-area .button.mobile-nav-toggle {
    display: inline-block;
    background: white !important;
}
}

.announcement__text p { 
 font-family: "apercu-mono" !important;
    text-transform: uppercase;
  letter-spacing: .12em;
  font-size:12px  !important;
  
}

/*mobile logo*/
@media (max-width: 720px) {
.logo img {
    margin-left: -20px !important;}}


/*CART ADJUSTMENTS!*/
/*hide account icon on mobile*/
@media (max-width:720px){
  #pageheader  .header-account-link  {  
  display: none;
}}

/*hide search icon on desktop*/
@media (min-width:641px){
#pageheader .show-search-link__icon {  
  display: none;
}}


.cart-link__label {
font-family: "apercu-mono" !important;
  font-size:12px  !important;
  text-transform: uppercase;
  letter-spacing: .12em
  margin-top: -0.5em !important;
      
}
/*hide cart text*/
.cart-link__label { font-size:0px  !important;}



/*count*/
.cart-link__count {   font-family: "apercu-mono" !important;
  font-size:12px  !important;
  text-transform: uppercase;
  letter-spacing: .12em;
background: transparent;
    margin-right: -8px;
line-height: 1.7em;
  width: 20px !important;                 
    color: #665929;}

.cart-link__count:before {
 content: ' (‘ !important;
}
.cart-link__count:after{
 content: ‘)’ !important;
}

.cart-link__count {
    position: absolute;
    top: -3px !important;
    right: 18px !important;
    text-align: center !important;
    padding: 3px;}

/* hide shopify cart 
.cart-link__icon { display: none;}*/

/* add hand drawn cart */
.cart-link__label:after  {
content: '';
    display: inline-block !important;
    background-size: 25px 25px;
    height: 25px;
    width: 25px;
    position: relative;
    left: 40%;
    bottom: 0px;
    transform: translatex(-50%);
    background-repeat: no-repeat !important;
    background-image: url(/cdn/shop/files/Cart2.svg?v=1669073341);
}

@media (max-width:720px){.cart-link__label  { display: inline-block !important;}}

.btn, a.btn {border-radius: 50px !important;}

.btn, a.btn:hover {border: 3px solid;
                  }

/*search*/
.section-header .main-search {background: #e6b7d6 !important;}

.show-search-link__text {
  font-family: "apercu-mono" !important;
  font-size:12px  !important;
  text-transform: uppercase;
  letter-spacing: .12em;
}

.main-search__empty-message {
   font-family: "favorit" !important;
  font-weight: 100 !important;
 line-height: 2.2em !important;
    font-size: 15px !important;
}


.header-account-link {
 font-family: "apercu-mono" !important;
  font-size:12px  !important;
  text-transform: uppercase;
  letter-spacing: .12em;
  
}

@media (min-width: 768px){
.navigation { 
border-bottom: 5px solid #3f9ca1 !important;}
}

.logo-area { 
border-bottom: 0px solid #3f9ca1 !important;
}


.navigation {
  font-family: "gopher",sans-serif  !important;
font-weight: 700 !important;
font-style: normal;
    text-transform: uppercase;
  letter-spacing: .12em;
}

/*drop down in menu*/
.pageheader:not(.pageheader--layout-inline-permitted)+#main-nav .navigation .navigation__item--with-small-menu>.navigation__tier-2-container {
      border: 3px solid #3f9ca1;
  }

.navigation__column-title {
    letter-spacing: .12em !important;
  font-weight: 800 !important;
color: #3f9ca1 !important;
}

.navigation .navigation__item--with-small-menu>.navigation__tier-2-container .navigation__tier-2 .navigation__link 
{    font-family: "favorit" !important;
     letter-spacing: 0em !important;
    font-weight: 100 !important;
    text-transform: lowercase !important;
 font-size: 15px !important;}



.navigation .navigation__columns .navigation__column:not(.navigation__column--promotion) .navigation__tier-3 .navigation__link {
  font-family: "favorit" !important;
     letter-spacing: 0em !important;
    font-weight: 100 !important;
    text-transform: lowercase !important;
 font-size: 15px !important;}




h5 { margin-bottom: 0px !important;
    font-family: "apercu-mono" !important;
    font-size: 12px !important;
    text-transform: uppercase;
    letter-spacing: .12em;}


/*product sale tag*/
.product-label--sale {font-family: "apercu-mono" !important;
    font-size: 12px !important;
    text-transform: uppercase;
    letter-spacing: .12em;}



/* home intro banner */

@media (min-width: 640px){ 
  .overlay--h-left {text-align: left !important;
                     margin-right: 50% !important;   }}

@media (max-width: 640px){
.overlay--h-left  {
  text-align: center !important;
    margin-top: 70% !important;
}}

@media (min-width: 640px){
.overlay--h-right  {
  text-align: left!important;
    margin-left: 50% !important;
}}

@media (max-width: 640px){
.overlay--h-right  {
  text-align: center !important;
    margin-top: 70% !important;
}}


h2.overlay-text__title.h1-style {
   font-family: "windsor" !important;
  color: #3f9ca1;
}


a.overlay-text__button.button.altcolour {
  font-family: gopher,sans-serif  !important;
font-weight: 800;
font-style: normal;
    text-transform: uppercase;
  letter-spacing: .12em;

  background: transparent;
}


.image-overlay--bg-no_background:not(.overlay-text-parent--mobile-stack) .overlay-text__button.button, .image-overlay--bg-no_background:not(.overlay-text-parent--mobile-stack) .overlay-text__button.btn, .image-overlay--bg-full:not(.overlay-text-parent--mobile-stack) .overlay-text__button.button, .image-overlay--bg-full:not(.overlay-text-parent--mobile-stack) .overlay-text__button.btn, .image-overlay--bg-shadow:not(.overlay-text-parent--mobile-stack) .overlay-text__button.button, .image-overlay--bg-shadow:not(.overlay-text-parent--mobile-stack) .overlay-text__button.btn {
  border:3px solid #409ca1 !important;
border-radius: 50px; !important;}



h2.hometitle.h4-style  {word-spacing: 3em;
    font-family: "apercu-mono" !important;
  font-size:12px  !important;
  text-transform: uppercase;
  letter-spacing: .12em;
                        padding-bottom: 40px;
}

.small-feature-link {
 font-family: gopher,sans-serif  !important;
font-weight: 800 !important;
font-style: normal;
    text-transform: uppercase;
  letter-spacing: .12em;
 text-decoration: none !important;
  background-color: #d6ef82 !important;
  padding: 20px 30px;
  border-radius: 50px; !important;
}







#shopify-section-template--16731545108794__16359278676808bea5
h2.hometitle.h4-style:before {
  content: '';
    display: block;
    background-size: 105px 105px;
    height: 105px;
    width:105px;
    position: relative;
    left: 90%;
  bottom:-20px;
    transform: translatex(-50%);
    background-repeat: no-repeat !important;
    background-image: url(/cdn/shop/t/2/assets/smiley.png?v=1667505489);

}


.cc-animate-enabled [data-cc-animate].-in {
    transition: none;
    opacity: 1 !important;
}



.view-all {
   margin-top:50px !important;
margin-bottom: 50px !important;}



.product-block__title {
     font-family: "windsor";
  font-size: 40px;
  line-height: 48px;
  text-transform: lowercase;
}

.product-form .label {font-family: "apercu-mono" !important;
  font-size:12px  !important;
  text-transform: uppercase;
  letter-spacing: .12em;
}
.opt-btn:checked + .opt-label {
    background-color: #a8d1c3;}

.collection-slider-row.use-alt-bg {
  padding-bottom:50px !important;
}

.product-block .image-cont {
  border: 3px solid #2b4e5c;
}


.price {
  font-family: "apercu-mono" !important;
  font-size:12px  !important;
  text-transform: uppercase;
  letter-spacing: .12em;
}


/* home about */

h3.h1 {  font-family: gopher,sans-serif;
font-weight: 700;
font-style: normal;
    text-transform: uppercase;
  letter-spacing: .12em;

}

#shopify-section-template--16731545108794__45c36f64-bd16-4e31-9e50-0a82fbd658f6 h3.h1 { 
font-size: 60px;
  color: #e270a0 !important;
}

@media (max-width: 768px){#shopify-section-template--16731545108794__45c36f64-bd16-4e31-9e50-0a82fbd658f6 h3.h1 { 
font-size: 48px;
}}

p {
   font-family: "favorit" !important;
  font-weight: 100 !important;
 line-height: 2.2em !important;
    font-size: 15px !important;
}



/* home three collections*/
#shopify-section-template--16731545108794__5e02e2fc-1b87-4761-b572-0a1bfa615bde h2.hometitle.h4-style {
    color: #3f9ca1 !important;
    font-family: gopher,sans-serif !important;
    font-weight: 800 !important;
    letter-spacing: .12em;   
  font-size: 40px !important;
  line-height: 50px;
    text-transform: uppercase;
}






@media (min-width: 768px){
.c-video-section__text {
  padding-left: 5rem !important;
  padding-right: 5rem !important;
  padding-top: 10rem !important;
  padding-bottom: 10rem !important;
}}

.c-image-wrapper {
  width: 70% !important;
}

.c-video-section__item.c-video-section__item--image.stacked {
  padding-top:0px;
}


 .c-video-section__item.c-video-section__item--image.stacked:before {
   content: '';
    display: block;
    background-size: 150px 170px;
    height: 170px;
    width:150px;
position: absolute;
  z-index: 1 !important;
    left: 20%;
    top: 10%;
    transform: translatex(-50%);
    background-repeat: no-repeat !important;
    background-image: url(/cdn/shop/t/2/assets/lightningbolt.png?v=1667511215) !important;

}

a.button.button--secondary {

   font-family: "apercu-mono" !important;
  font-size:12px  !important;
  text-transform: uppercase;
  letter-spacing: .12em !important;
  background: transparent !important;
  border-bottom: 6px solid #e270a0 !important;
  border-left: 0px solid !important;
  border-right: 0px solid !important;
  border-top:0px solid !important;
  border-radius: 0 !important;
}

.c-slider__content h2 {
   font-family: gopher,sans-serif;
font-weight: 800;
font-style: normal;
}

.c-slider__content p {
   font-family: "apercu-mono" !important;
  font-size:12px  !important;
  text-transform: uppercase;
  letter-spacing: .12em;
}

#shopify-section-template--16731545108794__163592857728b8bdc2 .use-alt-bg {
  background-color: white;
}

 #shopify-section-template--16731545108794__163592857728b8bdc2 h3.text-column__title  {color: #f9ad8f !important;}

#shopify-section-template--16731545108794__163592857728b8bdc2
.container {
    max-width: 1100px;}

h3.text-column__title {
   font-family: "windsor";
  color: #d6ef82 !important;
  text-transform: lowercase;
}

.btn--primary {
  font-family: "apercu-mono" !important;
  font-size:12px  !important;
  text-transform: uppercase;
  letter-spacing: .12em;
  background: transparent;
  border: 3px solid #a8d1c4;
  border-radius: 50px;
  color: #a8d1c4;
}

.text-column__button.btn.btn--secondary {
  font-family: "apercu-mono" !important;
  font-size:12px  !important;
  text-transform: uppercase;
  letter-spacing: .12em;
  background: transparent;
  border: 3px solid #a8d1c4;
  border-radius: 50px;
  color: #a8d1c4;
}

#shopify-section-template--16731545108794__163592857728b8bdc2 .text-column__button.btn.btn--secondary { 
  color: #a8d1c4 !important;
  background: transparent !important;}


a.text-column__button.btn.btn--secondary:hover {
    border: 3px solid #e6b7d6 !important;
}

.btn.btn--tertiary {
color: #2b4f5c !important;
  background-color: transparent !important;
		border-radius: 50px;
		font-family: "apercu-mono" !important;
		font-size: 12px !important;
		text-transform: uppercase;
		letter-spacing: .12em;
		background: #d6ef82 !important;
border: transparent !important;}


.btn.btn--tertiary:hover{   background: #a8d1c3 !important;}





@media (min-width: 800px){
.flexible-layout--variable-columns.flexible-layout--columns-4 .column {
    width: 25% !important;
}}


h2 {
  text-transform: lowercase;
   font-family: gopher,sans-serif !important;
font-weight: 800 !important;
font-style: normal;
}


a.button.altcolour {
  font-family: "apercu-mono" !important;
  font-size:12px  !important;
  text-transform: uppercase;
  letter-spacing: .12em;
  word-spacing: 2rem;
  background: transparent !important;
  border-radius: 50px;
}

@media (min-width: 640px){
#shopify-section-template--16731545108794__1635928697c562053a .container {
  padding-left: 10rem;
}}

#shopify-section-template--16731545108794__1635928697c562053a .container {max-width: 1200px;}

@media (max-width: 640px){
#shopify-section-template--16731545108794__aad5dc60-92e9-489d-be24-b1b30f21d262 {
  width: 99% !important;
    overflow: hidden !important;
}}

#section-id-template--16731545108794__aad5dc60-92e9-489d-be24-b1b30f21d262 .container {
    overflow: hidden !important;}

#shopify-section-template--16731545108794__aad5dc60-92e9-489d-be24-b1b30f21d262 {
       background-image: url(/cdn/shop/t/2/assets/checkered.png?v=1667512931);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100% !important;
    overflow: hidden !important;
}

#shopify-section-template--16731545108794__aad5dc60-92e9-489d-be24-b1b30f21d262 p {
   font-family: "windsor" !important;
  font-size: 50px !important;
  margin-top: -50px !important;
    text-transform: lowercase;
}


#shopify-section-template--16731545108794__aad5dc60-92e9-489d-be24-b1b30f21d262  h2.hometitle.h4-style:before {
  content: '';
    display: block;
 background-size: 95px 105px;
    height: 105px;
    width: 95px;
    position: relative;
    left: 50%;
    transform: translatex(-50%);
    background-repeat: no-repeat !important;
    background-image: url(/cdn/shop/files/Wonder_Wilde_IllustrationV3_BoltV5.png?v=1668187388);

}




input[type=email] {
  font-family: "apercu-mono" !important;
  font-size:12px  !important;
  text-transform: uppercase;
  letter-spacing: .12em;
  border-left: 0px !important;
    border-right: 0px !important;
    border-top: 0px !important;
  border-radius: 0px !important;
  border-bottom: 2px solid #2b4e5c !important;
  background: transparent !important;
}


.button.signup-form__button {
   font-family: "apercu-mono" !important;
  font-size:12px  !important;
  text-transform: uppercase;
  letter-spacing: .12em;
    border-radius: 50px;
}

.button.button--large {
  font-family: gopher,sans-serif;
font-weight: 700;
font-style: normal;
    text-transform: uppercase;
  letter-spacing: .12em;
    border-bottom: 0px !important;
  border-left: 0px !important;
    border-right: 0px !important;
    border-top: 0px !important;
  border-radius: 50px !important;
}


.product-form .quantity-submit-row.has-spb .shopify-payment-button__button--unbranded {  border-radius: 50px !important;
   font-family: gopher,sans-serif;
font-weight: 700;
font-style: normal;
    text-transform: uppercase;
  letter-spacing: .12em;
}


#shopify-section-template--16731545108794__1635928580d75f81bf .product-form.theme-init{
  text-align: center !important;
}


#shopify-section-template--16731545108794__1635928580d75f81bf  .price-container {
    display: block;}

#shopify-section-template--16731545108794__1635928580d75f81bf  h2.h1-style.title {
  color: #3f9ca1 !important; 
  font-weight: 700;
  letter-spacing: .12em;
   text-transform: uppercase;}

/*footer*/
#shopify-section-footer .container {
    overflow: hidden !important;}
h6.section-footer__title.no-wrap {
   font-family: gopher,sans-serif;
font-weight: 700;
font-style: normal;
  text-align: center;
font-size: 30px;
}


.section-footer__menu-block__menu li {  text-align: center;
  font-family: "apercu-mono" !important;
  font-size:12px  !important;
  text-transform: uppercase;
  letter-spacing: .12em;
  color: #f3f1e6;
}


.section-footer__row.section-footer__row-lower {
  background-color: #d6f082;}






.section-footer__row-container {
    border-top: 0 !important;
}



#shopify-section-footer .container {
    max-width: none !important;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0 !important;
    padding-right: 0 !important;
}


@media (min-width: 768px){
.section-footer__row-lower {display: block;
                            margin:auto;
    flex-wrap: nowrap;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}}


.copyright { text-align: center;
  color:#2b4f5c;
  font-family: "apercu-mono" !important;
  font-size:12px  !important;
  text-transform: uppercase;
  letter-spacing: .12em;
}

.section-footer__row-lower p {
display:inline-block;
  margin: auto;
    text-align: center;
  font-family: "apercu-mono" !important;
  font-size:12px  !important;
  text-transform: uppercase;
  letter-spacing: .12em;
  line-height: 18px !important;

}

@media (min-width: 768px){
.section-footer__row--blocks {
    margin-bottom: -50px;
    padding-top: 60px;
    padding-right: 60px;
    padding-left: 60px;
}}


@media (max-width: 768px){
#section-id-template--16731545108794__16359276425da8ce46 .slide-1 .overlay-text__title {
    font-size: 40px !important;
    text-align: center;
  margin-top: 50px;
}}





@media (max-width: 768px){
.image-overlay--bg-no_background:not(.overlay-text-parent--mobile-stack) .overlay-text__button.button, .image-overlay--bg-no_background:not(.overlay-text-parent--mobile-stack) .overlay-text__button.btn, .image-overlay--bg-full:not(.overlay-text-parent--mobile-stack) .overlay-text__button.button, .image-overlay--bg-full:not(.overlay-text-parent--mobile-stack) .overlay-text__button.btn, .image-overlay--bg-shadow:not(.overlay-text-parent--mobile-stack) .overlay-text__button.button, .image-overlay--bg-shadow:not(.overlay-text-parent--mobile-stack) .overlay-text__button.btn {
  margin:auto !important;}
}


@media (max-width: 768px){
h2.hometitle.h4-style {
    word-spacing: 2em;
    line-height: 3em;
}}

@media (max-width: 768px){
.overlay--h-right {
    text-align: center !important;
}}



@media (max-width: 768px){
#shopify-section-template--16731545108794__16359278676808bea5
h2.hometitle.h4-style:before {
  content: '';
    display: block;
    background-size: 105px 105px;
    height: 105px;
    width:105px;
    position: relative;
    left: 90%;
  bottom:0px;
    transform: translatex(-50%);
    background-repeat: no-repeat !important;
    background-image: url(/cdn/shop/t/2/assets/smiley.png?v=1667505489);

}}

@media (max-width: 768px){
#shopify-section-template--16731545108794__aad5dc60-92e9-489d-be24-b1b30f21d262 p {
    line-height: 1.2em !important;
}
}


@media (max-width: 768px){
#shopify-section-template--16731545108794__aad5dc60-92e9-489d-be24-b1b30f21d262 {
  padding-top: 40px;
  padding-bottom:40px;}
}

@media (max-width: 768px){
.section-footer__text-block__image .rimage-outer-wrapper {
  margin: auto !important;}
}


/*about page*/
#shopify-section-template--16914540822842__914f9ab1-901c-44fe-a438-3ecb3d616a77 {overflow-x: hidden !important;}
/*banner*/
#shopify-section-template--16914540822842__914f9ab1-901c-44fe-a438-3ecb3d616a77 .majortitle {
font-family: gopher, sans-serif;
    font-weight: 700 !important;
    font-style: normal;
    text-transform: uppercase;
font-size: 60px !important;
    color: #e6b7d6;}


#shopify-section-template--16914540822842__914f9ab1-901c-44fe-a438-3ecb3d616a77  p {
  font-family: gopher, sans-serif !important;
    font-weight: 700 !important;
    font-style: normal;
  line-height: 64px !important;
    text-transform: uppercase;
font-size: 60px !important;
  color: #e270a0 !important; 
  letter-spacing: .12em;
  margin-top: -20px;}

/*hide icon*/
#section-template--16914540822842__4f42bc80-d4a7-4d92-8da5-34c0041faf33 
.c-video-section__item.c-video-section__item--image.stacked:before {display: none;}

/*names*/
#shopify-section-template--16914540822842__f8855c62-9248-43c7-bf74-bde947ed3a04 .hometitle {
font-family: gopher, sans-serif !important;
    font-weight: 700 !important;
  font-size: 40px !important;
    font-style: normal;
letter-spacing: .12em;
  word-spacing: 0em;
    text-transform: uppercase;
line-height: 48px;}

#section-id-template--16914540822842__fe887dcf-09d9-4118-b646-cc23c49225af .hometitle {
font-family: gopher, sans-serif !important;
    font-weight: 700 !important;
  font-size: 40px !important;
    font-style: normal;
letter-spacing: .12em;
    text-transform: uppercase;}


/*gif flower*/
#shopify-section-template--16914540822842__914f9ab1-901c-44fe-a438-3ecb3d616a77 p:after {
  content: '';
    display: block;
    background-size: 125px 125px;
    height: 125px;
    width:125px;
    position: relative;
    left: 100%;
    bottom: 185px;
    transform: translatex(-50%);
    background-repeat: no-repeat !important;
    background-image: url(/cdn/shop/files/flower2.gif?v=1668199864);
}
@media (max-width: 768px){ #shopify-section-template--16914540822842__914f9ab1-901c-44fe-a438-3ecb3d616a77 p:after {
  content: '';

    left: 90%;
    bottom: 5px;
 
}}

/*banner background*/
#shopify-section-template--16914540822842__914f9ab1-901c-44fe-a438-3ecb3d616a77 {
       background-image: url(/cdn/shop/files/About_Banner.png?v=1668214052);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100vw !important;
}



/*mobile styling*/
@media (max-width: 768px){ 
  #shopify-section-template--16914540822842__914f9ab1-901c-44fe-a438-3ecb3d616a77 .majortitle, p 
  {font-size: 35px !important; }}
  @media (max-width: 768px){ 
  #shopify-section-template--16914540822842__914f9ab1-901c-44fe-a438-3ecb3d616a77 p 
  {font-size: 35px !important;
  line-height: 45px !important;}}

]



    
/*about us section*/
 #shopify-section-template--16914540822842__4f42bc80-d4a7-4d92-8da5-34c0041faf33 
.c-video-section__item.c-video-section__item--image.stacked:before {
  display: none;}

#shopify-section-template--16914540822842__4f42bc80-d4a7-4d92-8da5-34c0041faf33 
.item-heading {    
  text-align: left !important;
  font-family: "windsor" !important;
    font-size: 50px !important;
    text-transform: lowercase;

              }

#section-template--16914540822842__4f42bc80-d4a7-4d92-8da5-34c0041faf33 .c-image-wrapper {
display: none; }

#section-template--16914540822842__4f42bc80-d4a7-4d92-8da5-34c0041faf33 
.c-video-section__item.c-video-section__item--image.stacked .c-grid-text {
    max-width: 60%;}

#section-template--16914540822842__4f42bc80-d4a7-4d92-8da5-34c0041faf33 
.c-video-section__item--image.stacked > .item-heading {width: 60% !important;}

/*mobile styling section width*/
@media (max-width: 720px){  p {font-size: 15px !important;}}

@media (max-width: 720px){ #section-template--16914540822842__4f42bc80-d4a7-4d92-8da5-34c0041faf33 
.c-video-section__item--image.stacked > .item-heading {width: 90% !important;}}

@media (max-width: 720px){ #section-template--16914540822842__4f42bc80-d4a7-4d92-8da5-34c0041faf33 
.c-video-section__item.c-video-section__item--image.stacked .c-grid-text {
    max-width: 90%;
}}





/*fav things section*/
#shopify-section-template--16914540822842__f8855c62-9248-43c7-bf74-bde947ed3a04 .use-alt-bg {
  background-color: white !important;
}

#shopify-section-template--16914540822842__f8855c62-9248-43c7-bf74-bde947ed3a04 p strong 
  {font-family: gopher,sans-serif !important;
    font-weight: 800;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: .12em;
    font-size: 14px;}     

#section-id-template--16914540822842__f8855c62-9248-43c7-bf74-bde947ed3a04 .text-column__title {
  color: #f1af5d !important;
   font-size: 40px;
}

#shopify-section-template--16914540822842__fe887dcf-09d9-4118-b646-cc23c49225af .use-alt-bg { background-color: #e6b7d6 !important;}

/*featured collection price*/
.product-price__item {
    font-family: "apercu-mono" !important;
    font-size: 12px !important;
    text-transform: uppercase;
    letter-spacing: .12em;}




/*visit us*/

#section-id-template--16916285489466__f8855c62-9248-43c7-bf74-bde947ed3a04 .text-column__title {
  color: #E270A0 !important;
font-size: 40px;
}

#shopify-section-template--16916285489466__f8855c62-9248-43c7-bf74-bde947ed3a04 .use-alt-bg { 
  background-color: #f9ae8f !important;}


#section-id-template--16916285489466__f8855c62-9248-43c7-bf74-bde947ed3a04 p strong {
    font-family: gopher,sans-serif !important;
    font-weight: 800 !important;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: .12em;
}

#shopify-section-template--16916285489466__f8855c62-9248-43c7-bf74-bde947ed3a04
.container {
    max-width: 1100px;}



/*bringing urban style vibes*/

#shopify-section-template--16916285489466__ed8793b3-dc5e-4732-961b-02b4ea5d6194 .majortitle:before {
  content: '';
    display: block;
    background-size: 125px 125px;
    height: 125px;
    width:125px;
    position: relative;
    left: 130%;
    bottom: 5px;
      margin-bottom: -30px;
    transform: translatex(-50%);
    background-repeat: no-repeat !important;
    background-image: url(/cdn/shop/files/stars.gif?v=1668206494);
}
#shopify-section-template--16916285489466__ed8793b3-dc5e-4732-961b-02b4ea5d6194 .majortitle {
  color: #f3f1e6 !important;
    letter-spacing: .12em;
      font-size: 50px; 
    text-transform: uppercase;
margin-top: -60px !important;}

@media (max-width: 720px){#shopify-section-template--16916285489466__ed8793b3-dc5e-4732-961b-02b4ea5d6194 .majortitle {
 font-size: 35px !important;
    line-height: 45px !important; }}






/*FAQ*/
#section-id-template--16731545305402__heading .h1-style {font-family: gopher, sans-serif !important;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: .12em;
    font-size: 60px; 
     color: #f3f1e6;      }

#shopify-section-template--16731545305402__main input[type=text] {border: 2px solid #2b4f5c !important;
                  border-radius: 50px !important;
                 font-family: gopher,sans-serif !important;
    font-weight: 800;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: .12em;
         }



.cc-accordion-item__title {font-family: gopher,sans-serif;
    font-weight: 700;
    font-style: normal;
     text-transform: lowercase;                      
    font-size: 30px;
    color: #3f9ca1;                      }

.cc-accordion-item__content {
    color: #2b4f5c;
}

.cc-accordion-item__title::before {    height: 2px !important;
    background-color: #e6b7d6 !important;}

    .cc-accordion-item__title::after  { height: 2px !important;
    background-color: #e6b7d6 !important;}

.collapsible-tabs__tab {
    border-bottom: 2px solid #e6b7d6 !important;
}

/*CONTACT*/
#shopify-section-template--16731545239866__abc16850-de96-43f3-b4b2-5f83f65abbc3 .use-alt-bg { 
  background-color: white !important;}

label {font-family: "apercu-mono" !important;
    font-size: 12px !important;
    text-transform: uppercase;
    letter-spacing: .12em;
   }

#template input[type=text] {
      line-height: 15px;
  padding: .4em 10px;
  border-left: 0px !important;
    border-right: 0px !important;
    border-top: 0px !important;
  border-radius: 0px !important;
  border-bottom: 2px solid #2b4e5c !important;
  background: transparent !important;}

textarea {
  border-left: 0px !important;
    border-right: 0px !important;
    border-top: 0px !important;
  border-radius: 0px !important;
  border-bottom: 2px solid #2b4e5c !important;
  background: transparent !important;}


button {   font-family: "apercu-mono" !important;
    font-size: 12px !important;
    text-transform: uppercase;
    letter-spacing: .12em;
    border-radius: 50px !important;
}
#shopify-section-template--16731545239866__4fa8fda2-cd48-4ea6-8557-f9aaa1d8c34a h2 {
  color: #3f9ca1;
   letter-spacing: .1em;
    text-transform: uppercase;
  font-size: 40px;
}
#shopify-section-template--16731545239866__4fa8fda2-cd48-4ea6-8557-f9aaa1d8c34a h2:before {
  content: '';
    display: block;
background-size: 185px 105px;
    height: 105px;
    width: 185px;
    position: relative;
    left: 90%;
  bottom:-20px;
    transform: translatex(-50%);
    background-repeat: no-repeat !important;
    background-image: url(/cdn/shop/files/sunglasses.gif?v=1668227338);

}

@media (max-width: 768px){#shopify-section-template--16731545239866__4fa8fda2-cd48-4ea6-8557-f9aaa1d8c34a h2:before 
   { left: 80%;
       background-size: 145px 85px;}}


/*4 column*/
#section-id-template--16731545239866__abc16850-de96-43f3-b4b2-5f83f65abbc3 .text-column__title {color: #a8d1c4 !important;}




/*Shop all page*/

.utility-bar__item {font-family: "apercu-mono" !important;
    font-size: 12px !important;
    text-transform: uppercase;
    letter-spacing: .12em;
  }

.page-header .pagetitle {font-family: gopher,sans-serif !important;
    font-weight: 800;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: .12em;}


.link-dropdown__button-text{font-family: "apercu-mono" !important;
    font-size: 12px !important;
    text-transform: uppercase;
    letter-spacing: .12em;
  }

.toggle-btn {
font-family: "apercu-mono" !important;
    font-size: 12px !important;
    text-transform: uppercase;
    letter-spacing: .12em;}

.filter-toggle__group-label{
  font-family: "apercu-mono" !important;
    font-size: 12px !important;
    text-transform: uppercase;
    letter-spacing: .12em;}


.filter-group__heading__text {
  font-family: "apercu-mono" !important;
    font-size: 12px !important;
    text-transform: uppercase;
    letter-spacing: .12em;}

.cc-price-range__input-container {
font-family: "apercu-mono" !important;
    font-size: 12px !important;
    text-transform: uppercase;
    letter-spacing: .12em;

border: 2px solid #2b4e5c !important;}


.cc-price-range .cc-price-range__input {
font-family: "apercu-mono" !important;
    font-size: 12px !important;
    text-transform: uppercase;
    letter-spacing: .12em;}


.cc-price-range__bar-active {
    background: #2b4e5c !important;
}

.filter-group__clear-link {
  font-family: "apercu-mono" !important;
    font-size: 12px !important;
    text-transform: uppercase;
    letter-spacing: .12em;}

.filter-group__applied-item__text {
  font-family: "apercu-mono" !important;
    font-size: 12px !important;
    text-transform: uppercase;
    letter-spacing: .12em;}

/*QUICK BUY*/

.product-block .image-cont .btn.quickbuy-toggle {
  font-family: "apercu-mono" !important;
    font-size: 12px !important;
    text-transform: uppercase;
    letter-spacing: .12em;
border: transparent !important;}

.button:last-child {
  font-family: "apercu-mono" !important;
    font-size: 12px !important;
    text-transform: uppercase;
    letter-spacing: .12em;}


/* individual product */


.product-detail .detail .title {font-family: "windsor";
    font-size: 40px;
    line-height: 48px;
    text-transform: lowercase;}

.breadcrumbs-list__link {
  font-family: "apercu-mono" !important;
    font-size: 12px !important;
    text-transform: uppercase;
    letter-spacing: .12em;}
.breadcrumbs-prod-nav__text {
  font-family: "apercu-mono" !important;
    font-size: 12px !important;
    text-transform: uppercase;
    letter-spacing: .12em;}
.breadcrumbs-list__item {padding:3px !important;}

.product-form .quantity-wrapper input[name=quantity] {font-family: "apercu-mono" !important;
    font-size: 12px !important;
    text-transform: uppercase;
    letter-spacing: .12em;}

.quickbuy-container .underline {
  font-family: "apercu-mono" !important;
    font-size: 12px !important;
    text-transform: uppercase;
    letter-spacing: .12em;}

/*product recommendations */
h4 {font-family: gopher,sans-serif !important;
    font-weight: 800 !important;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: .12em;}
#shopify-section-template--16731545469242__recommendations h4 {padding-top: 3vw !important;}
#shopify-section-template--16731545469242__recommendations {  
  background-color: #E6B7D6 !important;
   margin-bottom: -55px;   }


/* top cart */

.cart-summary-overlay {border-bottom: 2px solid #2b4e5c !important;}
.cart-summary-overlay__row-head {border-bottom: 1px solid #2b4e5c !important;}

.cart-summary-overlay__column-item {font-family: gopher,sans-serif !important;
    font-weight: 800;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: .12em;}

.theme-money { font-family: "apercu-mono" !important;
    font-size: 12px !important;
    text-transform: uppercase;
    letter-spacing: .12em;}

.cart-summary-overlay__note {font-family: "favorit" !important;
  font-weight: 100 !important;}

.cart-summary-overlay__column-quantity { font-family: "apercu-mono" !important;
    font-size: 12px !important;
    text-transform: uppercase;
    letter-spacing: .12em;}

.button:last-child {border-radius: 50px !important;}


/* cart */
.cart-item {border-top: 2px solid #2b4e5c !important;}
.content-divider {border-bottom: 2px solid #2b4e5c !important;}
  
.majortitle {font-family: gopher,sans-serif !important;
    font-weight: 800;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: .12em;}


.cart-summary-overlay__row-head { font-family: "apercu-mono" !important;
    font-size: 12px !important;
    text-transform: uppercase;
    letter-spacing: .12em;}


#cartform h2, .h2-style {font-family: gopher,sans-serif !important;
    font-weight: 800;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: .12em;
    font-size: 14px;}                    

.cart-policies {
font-family: "favorit" !important;
  font-weight: 100 !important;}
.continue-shopping{
font-family: "favorit" !important;
  font-weight: 100 !important;}

.cart-item-list__head { font-family: "apercu-mono" !important;
    font-size: 12px !important;
    text-transform: uppercase;
    letter-spacing: .12em;}

.cart-item__quantity-input { font-family: "apercu-mono" !important;
    font-size: 12px !important;
    text-transform: uppercase;
    letter-spacing: .12em;}
.cart-item .remove { font-family: "apercu-mono" !important;
    font-size: 12px !important;
    text-transform: uppercase;
    letter-spacing: .12em;}

.cart-item__description {
  font-family: gopher,sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 20px;}   

/* login page */
.text-over-input__text {
font-family: "favorit" !important;
  font-weight: 100 !important;}

#shopify-section-template--16731545600314__main a {
font-family: "favorit" !important;
  font-weight: 100 !important;}


input[type=password] { 
  border-left: 0px !important;
    border-right: 0px !important;
    border-top: 0px !important;
  border-radius: 0px !important;
  border-bottom: 2px solid #2b4e5c !important;}



/* search */
input[type=text].main-search__input { font-family: "apercu-mono" !important;
    font-size: 12px !important;
    text-transform: uppercase;
    letter-spacing: .12em;}



/* adjust to white background */


.template-collection {
	background: white !important;
}

.button.button--large, a.button.button--large, .btn.button--large, a.btn.button--large, button.button--large, input[type=submit].button--large, input[type=reset].button--large, input[type=button].button--large {
  background: #f9ad8f !important;
    color: #2b4f5c !important;
}


.button, a.button, .btn, a.btn, button, input[type=submit], input[type=reset], input[type=button] {
    background: #d6ef82  !important;
    color: #2b4f5c  !important;}

.card--outline:not(.card--soft) { border: 0rem solid transparent !important; }
.product__media-list .product__modal-opener { border: 0rem solid transparent !important; }


